body {
	text-align:center;
	background-color:#FFFFFF;
}
@font-face {
    font-family: 'Klavika';
    src: url('../fonts/KlavikaRegular.eot?') format('embedded-opentype');
    src: local("?"), url('../fonts/KlavikaRegular.woff') format('woff'), url('../fonts/KlavikaRegular.ttf') format('truetype'), url('../fonts/KlavikaRegular.svg#Klavika') format('svg');
    font-weight: normal;
    font-style: normal;
}
#contenedor{margin:auto; width:1000px; height:1000px;}
#header{ position:absolute; top:0px; width:1000px; height:145px; background-image:url(../imagenes/gif/fondoheader.gif); z-index:5;}
#header #logo{position:absolute; left:15px; bottom:25px; width:306px; height:73px;}
#header #redes{position:absolute; right:20px; top:20px; width:100px; height:25px; text-align:right;}
#header #telcontacto{position:absolute; right:20px; top:50px; width:250px; height:25px; text-align:right; color:#9c9c9c; font-size:16px; font-family: 'Klavika';}

#host-search {position: absolute; top:75px; right:20px; width:410px; background-color:ff9900; height:21px; text-align:right; color:#9c9c9c; font-size:16px; font-family: 'Klavika'; }
#userfield{  background-color: transparent; border: 0px; width: 114px; height:19px;  padding-left:5px; font-size: 16px; color:#b8b8b8; border:#dedede solid 1px; font-family: 'Klavika';}
#passfield{ background-color: transparent; border: 0px; width: 114px; height:19px;  padding-left:5px; font-size: 16px; color:#b8b8b8; border:#dedede solid 1px; font-family: 'Klavika';}


#header-search-field{ float: left; background-color: transparent; border: 0px; width: 114px; height:19px;  padding-left:5px; font-size: 16px; margin: -19px 0 0 390px; color:#b8b8b8; border:#dedede solid 1px; font-family: 'Klavika';}
#header-search-button { background: url("../imagenes/gif/flechabuscar.gif") no-repeat scroll 0 0 transparent; margin: -18px 0 0 514px; border: 0 none; color: transparent; cursor: pointer; float: left; height: 16px; text-align: right; text-indent: -9999px; width: 16px; font-size: 0; display: block; line-height: 0; }
#header-search-button:hover,
#header-search-button:focus { background-position: 0 0; }


#menuprincipal{ position:absolute; top:110px; right:20px; width:auto; height:auto; }
#menu {position:relative; float:left; width:530px; height:20px;}
#menu li a{ float:left; margin:0 0 0 10px; display:block; list-style-type:none; color:#9c9c9c; font-size:16px; font-family: 'Klavika'; text-decoration:none;}
#menu li a:hover{color:#990000; }

#menuinferior{ position:relative; width:auto; height:auto;}
#menuinf {position:relative; float:left; margin:0 0 0 200px; width:350px; height:20px;}
#menuinf li a{ float:left; margin:0 0 0 10px; display:block; list-style-type:none; color:#9c9c9c; font-size:14px; font-family: 'Klavika'; text-decoration:none;}
#menuinf li a:hover{color:#990000; }

#menuizquierdo {position:absolute; top:30px; left:0px; width:160px; height:auto; margin:10px 0 0 0;}
#menuizquierdo li {color:#7f7f7f; float:left; font-size:18px; display:block; list-style-type:none;}
#menuizquierdo li a { font-family:'Klavika'; color:#7f7f7f; text-decoration:none;}
#menuizquierdo li a:hover { color:#cc202f;}


#menuizquierdonoticias {position:absolute; top:30px; left:0px; width:160px; height:auto; margin:10px 0 0 0;}
#menuizquierdonoticias li {color:#7f7f7f; float:left; font-size:18px; display:block; list-style-type:none; line-height:20px;}
#menuizquierdonoticias li a { font-family:'Klavika'; color:#7f7f7f; text-decoration:none;}
#menuizquierdonoticias li a:hover { color:#cc202f;}

#contenido{ position:absolute; top:500px; width:1000px; height:270px; background-position:top; background-repeat:no-repeat; }
#contenidoint{ position:absolute; top:306px; width:1000px; height:auto; background-image:url(../imagenes/gif/backdegradado.gif); background-position:top; background-repeat:no-repeat; }
#contenido #colizq{position:absolute; top:0px; left:0px; width:750px; height:270px;}
#contenido #colizqhome{position:absolute; top:0px; left:0px; width:1000px; height:270px;}
#contenidoint #colizqint{position:absolute; top:0px; left:0px; width:215px; height:auto; margin:20px 0 0 35px; color:#cc202f; font-size:28px; font-family: 'Klavika'; text-align:left; }
#contenidoint #colizqmed{position:absolute; top:20px; left:215px; width:490px; height:auto; text-align:justify; padding:0 10px 0 10px;}
#contenidoint #colizqder{position:absolute; top:0px; left:740px; width:250px; height:auto; margin:20px 0 0 0;}
#colizqintadmin li{list-style-type: none;}

#contenidointfaq{ position:absolute; top:306px; width:1000px; height:auto; background-image:url(../imagenes/gif/backdegradado.gif); background-position:top; background-repeat:no-repeat; }
#contenidointfaq #colizqintfaq{position:absolute; top:0px; left:0px; width:215px; height:auto; margin:20px 0 0 35px; color:#cc202f; font-size:28px; font-family: 'Klavika'; text-align:left; }
#contenidointfaq #colizqintadmin{position:absolute; top:50px; left:0px; width:215px; height:auto; margin:20px 0 0 10px; color:#7f7f7f; font-size:15px; font-family: 'Klavika'; text-align:center; }
#contenidointfaq #tituloadmin{position:relative; float:left; width:665px; height:auto; margin:20px 0; color:#cc202f; font-size:28px; font-family: 'Klavika'; text-align:left; }


#contenidointfaq #colizqmedadmin{position:absolute; top:90px; left:215px; width:490px; height:800px; text-align:justify; padding:0 10px 0 10px; color:#8c8c8c; font-size:18px; font-family: 'Klavika'; text-align:left;}
#contenidointfaq #colizqmedfaq{position:absolute; top:20px; left:215px; width:490px; height:800px; text-align:justify; padding:0 10px 0 10px;}
#contenidointfaq #colizqderfaq{position:absolute; top:0px; left:740px; width:250px; height:auto; margin:20px 0 0 0;}
#footerfaq{ position:absolute; top:1350px; width:1000px; height:19px; padding:15px 0 0 0; background-image:url(../imagenes/gif/fondofooter.gif); background-position:top; background-repeat:no-repeat; color:#8c8c8c; font-size:12px; font-family: 'Klavika'; text-align:right; }
#footerfaq1{ position:absolute; top:1200px; width:1000px; height:19px; padding:15px 0 0 0; background-image:url(../imagenes/gif/fondofooter.gif); background-position:top; background-repeat:no-repeat; color:#8c8c8c; font-size:12px; font-family: 'Klavika'; text-align:right; }
#footeradmin{ position:absolute; top:4240px; width:1000px; height:19px; padding:15px 0 0 0; background-image:url(../imagenes/gif/fondofooter.gif); background-position:top; background-repeat:no-repeat; color:#8c8c8c; font-size:12px; font-family: 'Klavika'; text-align:right; }
#cuadroinformativo{ position:relative; float:left; margin:0 0 20px 0; width:490px; height:180px;  color:#7f7f7f; font-size:16px; font-family: 'Klavika'; text-align:left; background-color:#ebebeb; border-radius:10px; }


#colizqder #botslaterales{position:relative; float:left; width:250px; height:129px; margin:5px 0 0 0;}
#colizq #botsinfer{position:relative; float:left; width:228px; height:129px; margin:0 20px 0 0;}
#contenido #colder{position:absolute; top:0px; right:0px; width:250px; height:270px; text-align:left; color:#7f7f7f; font-size:28px; font-family: 'Klavika'; margin:20px 0 0 0; }
#footerhome{ position:absolute; top:780px; width:1000px; height:19px; padding:15px 0 0 0; background-image:url(../imagenes/gif/fondofooter.gif); background-position:top; background-repeat:no-repeat; color:#8c8c8c; font-size:12px; font-family: 'Klavika'; text-align:right; }
#footer{ position:absolute; top:870px; width:1000px; height:19px; padding:15px 0 0 0; background-image:url(../imagenes/gif/fondofooter.gif); background-position:top; background-repeat:no-repeat; color:#8c8c8c; font-size:12px; font-family: 'Klavika'; text-align:right; }
#footercotizador{ position:absolute; top:900px; width:1000px; height:19px; padding:15px 0 0 0; background-image:url(../imagenes/gif/fondofooter.gif); background-position:top; background-repeat:no-repeat; color:#8c8c8c; font-size:12px; font-family: 'Klavika'; text-align:right; }
#cubretwitter{position:absolute; top:255px; left:0px; width:250px; height:53px; z-index:1; background-image:url(../imagenes/gif/cifaentwitter.gif);}
#cubretwitter1{position:absolute; top:522px; left:0px; width:250px; height:37px; z-index:2; background-color:#FFFFFF;}
#twitter{position:absolute; top:275px; left:0px; width:250px; height:350px;}


#cubretwitterhome{position:absolute; top:-10px; left:0px; width:250px; height:53px; z-index:1; background-image:url(../imagenes/gif/cifaentwitter.gif);}
#cubretwitterhome1{position:absolute; top:242px; left:0px; width:250px; height:3px; z-index:2; background-color:#FFFFFF;}
#twitterhome{position:absolute; top:8px; left:0px; width:250px; height:350px;}

.textogris20{color:#9c9c9c; font-size:20px; font-family: 'Klavika'; text-decoration:none;}
.textorojo18{color:#cc202f; font-size:18px; font-family: 'Klavika';}
.textogrisobs18{color:#565656; font-size:18px; font-family: 'Klavika';}
.textorojo28{color:#cc202f; font-size:28px; font-family: 'Klavika';}
.textorojopreguntas{color:#cc202f; font-size:18px; font-family: 'Klavika';}
.textogrisclaro24{color:#9c9c9c; font-size:24px; font-family: 'Klavika';}
.textogris24{color:#cc202f; font-size:24px; font-family: 'Klavika';}
.textogris14{color:#9c9c9c; font-size:14px; font-family: 'Klavika';}
.textogris18{color:#979797; font-size:18px; font-family: 'Klavika';}
.tituloindicadoreshome{color:#676767; font-size:17px; font-family: 'Klavika';}
.indicadoreshome{color:#979797; font-size:17px; font-family: 'Klavika';}
.scroll{color:#FFFFFF; font-size:7px; font-family: 'Klavika'; margin:0 0 0 0;}
.scroll1{color:#000000; font-size:17px; font-family: 'Klavika'; margin:0 0 0 0;}
.celdainfo{color:#555555; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding-left:15px; text-align:justify;}
a.linksdownload { font-family:Arial, Helvetica, sans-serif; font-size: 15px; text-decoration: none; color: #888888; text-align:justify;}
a.linksdownload:hover {color: #cc202f;}
a.linkvermas1 { font-family:Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; color: #555555; text-align:justify;}
a.linkvermas { font-family:Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; color: #555555; text-align:justify;}
a.linkvermasint { font-family:Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; color: #555555; text-align:justify;}
a.linkvermasintnoticiasint1{ font-family:Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; color: #555555; text-align:justify;}
a.linkmails { font-family: 'Klavika'; font-size: 12px; text-decoration: none; color: #8c8c8c;}
a.linkmailsrojo { font-family: 'Klavika'; font-size: 12px; text-decoration: none; color: #cc202f;}
a.linkfaqobs { font-family: 'Klavika'; color:#555555; font-size:18px; line-height:16px; text-decoration: none;}
a.linkfaqobs:hover { color: #a91b2d;}
a.linkfaq { font-family: 'Klavika'; color:#979797; font-size:18px; line-height:16px; text-decoration: none;}
a.linkfaq:hover { color: #a91b2d;}
a.linkerror{ color:#cc202f; text-decoration: none;}
a.linkerrorgris{ color:#757575; text-decoration: none;}

a.textotitulorojoboton{ color:#cc202f; text-decoration: none; font-size:20px;}
a.textotitulorojoboton:hover{ color:#757575; text-decoration: none;}


a.indicadoreshome{ color:#cc202f; font-size:28px; font-family: 'Klavika'; text-decoration:none;}
a.indicadoreshome:hover{ text-decoration:none; color:#777777;}
.textointeriores{color:#555555; font-size:14px; font-family:Arial, Helvetica, sans-serif; text-align:justify;}
.textorespuesta {color:#555555; font-size:18px; font-family: 'Klavika'; line-height:12px; text-align:justify;}


input.big { width: 342px; height: 25px; font-family:Arial, Helvetica, sans-serif; font-size: 16px; border:#dedede solid 1px; color: #777777; padding-left: 5px;}
.textocampo{ width: 342px; height: 157px; font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #777777; border:#dedede solid 1px; padding-left: 5px; resize:none;}
.botenviar{ background-image:url(../imagenes/gif/botenviar.gif); width:86px; height:29px; border:none; cursor: pointer;}
.botentrar{ background-image:url(../imagenes/gif/flechabuscar.gif); width:16px; height:16px; border:none; cursor: pointer;}
.botentrar1{ background-image:url(../imagenes/gif/flechabuscar.gif); width:16px; height:16px; margin:0 -135px 0 0; border:none; cursor: pointer;}
.botentrar2{ background-image:url(../imagenes/gif/flechabuscar.gif); width:16px; height:16px; position:relative; float:left; margin: -18px 0 0 510px; border:none; cursor: pointer;}
.textonoticias{color:#7f7f7f; float:left; font-size:18px; display:block; list-style-type:none; line-height:20px;}

